Subject: Ticket Assigned - NEED ESCALATION
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 22 Oct 2022 06:15:43 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  NEED ESCALATION monalisa                    Customer:  hi Bot:  Hi, welcome to MaxFashion ?مرحبًا بك في متاجر ماكس فاشون Bot:  Hi monalisa, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  9589474525 Bot:    Your order is on the way?    Track your order here: https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=LM310040900     You can also easily track your order from My Account > Order History.   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  0581149344            09:45 AM, 22nd Oct                   Sohaib                   Hi Monalisa ,Good Day, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           09:48 AM, 22nd Oct                     monalisa                    hi           09:50 AM, 22nd Oct                   Sohaib                   Thank you for sharing the order details. Please allow me a moment to check this for you.           09:52 AM, 22nd Oct                     monalisa                    hello           09:56 AM, 22nd Oct                   Sohaib                   We are truly sorry for that as we can see that your order takes more than usual to be delivered to you However would you please confirm your contact number: +971581149344           09:59 AM, 22nd Oct                   Sohaib                   Hi, I'm not getting a response from you. Are we still connected?           10:01 AM, 22nd Oct                   Sohaib                   Hi Monalisa  I have not received a response from you still, please confirm if we are still connected?           10:03 AM, 22nd Oct                     monalisa                    hi           10:05 AM, 22nd Oct                     monalisa                    yes that's my contact number           10:06 AM, 22nd Oct                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             10:06 AM, 22nd Oct                     monalisa                    l spoke to someone last week and they said the very same thing..Just want to know if l will ever get the order           10:08 AM, 22nd Oct                   Sohaib                   We sincerely apologize for any inconvenience caused to you Please be assured we will do our best to arrange that very soon on a priority basis,           10:09 AM, 22nd Oct                     monalisa                    hello are u still there?           10:09 AM, 22nd Oct                     monalisa                    ok noted but my question still remains will l get my order or not?           10:10 AM, 22nd Oct                   Sohaib                   Yes rest assured with that           10:11 AM, 22nd Oct                   Sohaib                   We would request you kindly allow us some time so we can fix that optimally            10:12 AM, 22nd Oct                   Sohaib                   Is there anything else I can help you with?           10:13 AM, 22nd Oct                     monalisa                    ok but in future don't promise or provide services you can't keep up to..at least try keeping in touch and update a customer when such problems occur.lm definitely going to leave a review on your social media page,this is unacceptable!           10:14 AM, 22nd Oct                     monalisa                    no           10:14 AM, 22nd Oct                   Sohaib                   We can understand your frustration with the unexpected experience of shopping with us. we don't aspire to that           10:14 AM, 22nd Oct                   Sohaib                   We'd promise you that we will work to avoid such mistakes in the future,            10:14 AM, 22nd Oct                     monalisa                    ok           10:14 AM, 22nd Oct                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:15 AM, 22nd Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5035519